Subject: [netatalk-admins] afp_die: asp_shutdown: Operation timed out

From: chuck sumner <[email-masked]>
Date: Mon, 22 Nov 1999 17:30:12 -0800

Hi all

I'm getting a lot of this going on with FreeBSD 3.3 RELEASE and netatalk-1.4b2
where nothing in particular is happening except clients getting killed off.

Notice the weird time thing? Always x1:35 ....

Any ideas. Is there any problem with ntupdate maybe...?

Thanks
Chuck

Nov 22 15:51:35 galaga afpd[57580]: afp_die: asp_shutdown: Operation timed out
Nov 22 16:11:35 galaga afpd[96861]: afp_die: asp_shutdown: Operation timed out
Nov 22 16:31:35 galaga afpd[7827]: afp_die: asp_shutdown: Operation timed out
Nov 22 16:41:35 galaga afpd[4022]: afp_die: asp_shutdown: Operation timed out

# Chuck Sumner
# Senior Staff Technologist
# Learn2.com
# 1.415.332.8502.x.420